Skip to main content
GET
List access tokens.

Access token concepts

Review token scopes, permissions, expiry, and revocation behavior.
Model paging by specifying start_after as the last access token ID that was returned.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your access token.

Query Parameters

prefix
string
default:""

Filter to access tokens whose IDs begin with this prefix.

start_after
string
default:""

Filter to access tokens whose IDs lexicographically start after this string.

limit
integer
default:1000

Number of results, up to a maximum of 1000.

Required range: 0 <= x <= 1000

Response

access_tokens
object[]
required

Matching access tokens.

Maximum array length: 1000
has_more
boolean
required

Indicates that there are more access tokens that match the criteria.